
// Generate an HTTP server with a handler that returns "Hello World"

// Structure Human with fields: firstName, lastName and age

// GenUniqueID is a function that returns a unique ID

// create an HTTP server listening on httpPort
// create an HTTP handler that returns a color
// use the colorHandler 

